Cisco Nexus 9000 Series Fabric Switches CVE-2019-1890 Access Bypass Vulnerability

Bugtraq ID: 109052
Class: Input Validation Error
CVE: CVE-2019-1890
Remote: Yes
Local: No
Published: Jul 03 2019 12:00AM
Updated: Jul 03 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Nexus 9000 Series Fabric Switches - ACI mode 0
Cisco Nexus 9000 Series ACI Mode Switches 14.0(3d)
Cisco Nexus 9000 Series ACI Mode Switches 13.2(3.170)
Cisco Nexus 9000 Series ACI Mode Switches 11.1(1j)
Cisco Nexus 9000 Series ACI Mode Switches 11.0(4o)
Cisco Nexus 9000 Series ACI Mode Switches 11.0(3n)
Cisco Nexus 9000 Series ACI Mode Switches 11.0(3h)
Cisco Nexus 9000 Series ACI Mode Switches 11.0(2m)
Cisco Nexus 9000 Series ACI Mode Switches 11.0(1c)
Not Vulnerable: Cisco Nexus 9000 Series ACI Mode Switches 14.1(2g)


 

Privacy Statement
Copyright 2010, SecurityFocus